Subject: [mpls] Fwd: New Version Notification for draft-ietf-mpls-rfc6374-sfl-06.txt

From: Stewart Bryant <[email-masked]>
Date: Tue, 26 May 2020 11:59:19 +0000

This draft changes the authors as per:

https://mailarchive.ietf.org/arch/msg/mpls/hOFWegooaBmbAFTty6m4IsFkBOw/

It makes no changes to the text.

If there are any text changes that I should have made, then I apologise for forgetting them, but if you remind  I will apply them.

Meanwhile I believe that this is now ready for the WCLC and on behalf of the authors I request that the MPLS chairs start the WGLC process.

Many thanks

Stewart

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-ietf-mpls-rfc6374-sfl-06.txt
> Date: 26 May 2020 at 12:49:08 BST
> To: "Gregory Mirsky" <[email-masked]>, "George Swallow" <[email-masked]>, "Mach Chen" <[email-masked]>, "Stewart Bryant" <[email-masked]>, "Giuseppe Fioccola" <[email-masked]>, "Greg Mirsky" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-mpls-rfc6374-sfl-06.txt
> has been successfully submitted by Stewart Bryant and posted to the
> IETF repository.
> 
> Name:		draft-ietf-mpls-rfc6374-sfl
> Revision:	06
> Title:		RFC6374 Synonymous Flow Labels
> Document date:	2020-05-26
> Group:		mpls
> Pages:		20
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-mpls-rfc6374-sfl-06.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-mpls-rfc6374-sfl/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-mpls-rfc6374-sfl-06
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-mpls-rfc6374-sfl
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-mpls-rfc6374-sfl-06
> 
> Abstract:
>   This document describes a method of making RFC6374 performance
>   measurements on flows carried over an MPLS Label Switched path.  This
>   allows loss and delay measurements to be made on multi-point to point
>   LSPs and allows the measurement of flows within an MPLS construct
>   using RFC6374.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
>